body {font-size:1.313em;}

.topMenu li a, .topMenu li a:visited, .topMenu li a:active {font-size:1.1em;}

.leadFoot {min-height:56px;}

#menuBottom ul li { margin:0 5px; font-size:0.8em;}

#modulesTopWrapper {font-size:0.9em;}
.module h2 { margin: 120px 0 30px; }


#mobileVer {font-size:0.8em; padding: 12px 0 0 20px;}

#content_txt .more, #content_txt .more:visited, #content_txt .more:active { padding:11px 80px 12px 10px; }
#content_txt .more:hover,
#content_txt .more:focus { padding:9px 80px 10px 6px; }

